@charset "utf-8";
/* CSS Document */



@media and (max-width: 1200px) {





}


@media (min-width: 769px) {
	.buttonNovita{
		margin-top: 146px;
	}
}
@media (max-width: 768px) {
	.buttonNovita{
		margin-top: 10px;
	}


}



@media (min-width: 1024px) and (max-width: 1200px) {

	.scritteCorsi.serviziNew span {
font-size: 13px!important;
}

	.bottoniNuovi {

width: 39%;

}

.newsBoxLungoDesc {
width: 91%;

}

	.logoHeader img {
width: 100%;
}

#fullMenu li {
		margin: 0 8px;
	}


	.logoSgs {
width: 27%;
}

.descrizioneAzienda {
width: 69%;
}



}


@media (min-width: 960px) and (max-width: 1200px) {

.dettaglioNovita p{
	font-size:16px!important;
	line-height: 40px!important;
}

.dettaglioNovita{
  height: 40px!important;
}

.buttonNovita {
background-size:40px!important;
height:40px!important;
}


	.span4Estensione {

  width: 31.7%;

}


	.scritteCorsi span {
		font-size: 16px!important;
	}
	.span6.Cooming.rightCo{

		padding-right:40px;
	}
.scritteCorsi.corsiRiconosciuti {
	height: 95px;
}


	.span6.Cooming.leftCo {

		padding-right:40px;
	}

	.titoliCooming  {
		height: 34px;
	}
			.scritteCorsi.serviziNew span {
font-size: 13px!important;
}




	.corsoSingolo {
height: 117px;
}


#tabDettagli2 li {
	padding:10px 15px;
}
.TitoliBandaRossa {
	font-size: 26px;
}

.infoUlContatti p {
margin: 22px 20px 0 0;

}




	.blocco1 {
width: 41%;
}


	.pdfVerifiche {
width: 45%;
font-size: 15px;
}

.newsBoxLungoDesc {
  width: 74%;
  padding-left: 15px;
  /* margin-top: 20px; */
}


.logoSgs {
	width: 27%;
}

.descrizioneAzienda {
	width: 69%;
}

.contenitor {
	width: 940px!important;
}




}

@media (max-width: 1024px) and (min-width: 769px) {



		.campaign a {

line-height: 26px;

}


	#tabDettagli2 li {
	padding:10px 15px;
	font-size: 14px;
}

	.infoUlContatti p {
margin: 22px 20px 0 0;

}
	#headerMenu .span4 {
		width: 31%;
	}

	.span8.menu {
		width: 100%!important;
	}
	#headerMenu {
		height: 103px;
	}
}


/*@media (max-width: 959px) and (min-width: 640px){*/
@media (max-width: 959px) {
.dettaglioNovita p{
	font-size:16px!important;
	line-height: 40px!important;
}

.btnHeader_configuratore{
	margin-right: 0;
}

.social-header{
	width: auto!important;
	margin-right: 0px!important;
}

.iconSocial-header{
	display: none;
}

.dettaglioNovita{
  height: 40px!important;
}

.buttonNovita {
background-size:40px!important;
height:40px!important;
}

	.immagineDownload {
  float: left;
  width: 50px;
  padding-right: 0px;
  margin-right: 1px;

  height: 70px;

}

	.span4Estensione {
  float: left;
  width: 100%;
  margin-right: 0px;
}

	.boxApplicazioniRossoScuro {
		width:100%
	}

	.boxApplicazioniRossoMedio {
		width:100%
	}

	.boxApplicazioniRossoChiaro {
		width:100%
	}


	.boxApplicazioniGrande {

  width: 100%;
  margin-right: 0px;
}


	.grandezzaIpadSpan8 {
		width:40%;
		float:left;
	}

	.grandezzaIpadSpan4 {
		width:60%;
		float:left;
	}
	.scritteCorsi.corsiRiconosciuti {
	height:86px;
}

.span6.Cooming.rightCo{
		width: 100%;
		padding-right:ì0px;
	}



	.span6.Cooming.leftCo {
		width: 100%;
		padding-right:0px;
	}

	.titoliCooming  {
		height: auto;
	}
.team.corsiNewElenco {
min-height: 366px!important;
width: 50%!important;
}

	.boxCertificati .descrizioneAzienda {

width: 70%;
}

	.boxCertificati {

width: 100%;
padding-bottom: 8%;
}

.areaDoc {
	float:left;
}

.areaRiservata {
	float:left;
}

.numVerde {
	margin-right: 0px;
	float:left;
}



	.bottoniNuovi {

width: 37%!important;

}

.footer #deviceVerdeFooter .numVerdeFooter{
padding: 0px;
height: 42px;
padding-left: 46px;
display: none;
}

#mobileVerdeFooter{
display: block;
}


			.boxRiepilogo {

width: 100%;
margin-right: 0px;
margin-bottom: 2%;
}


	.BottoniResponsiveVerifiche {
	display: block;
	padding-bottom: 0px;
}

.BottoniFullVerifiche {
	display: none;
}

	.campaign a {

line-height: 26px;

}


.TitoloPagina {
	width: 100%;
}

.TitoliBandaRossa {
	font-size: 24px;
	line-height: 22px;
}

.bricioleDiPane {
	font-size: 12px;
float: left;
width: 100%;
text-align: left;
position: relative;
margin-top: 10px;
bottom: 0px;
}

	.bottoneInviaContatti {
width: 100%;
float: left;
padding-left: 0px;
padding-right: 0px;
margin-bottom: 0px;

}


			.infoUlContatti p {
margin: 22px 20px 0 0;

}


	.privacyContatti {
width: 100%;
float: left;
font-size: 15px;
}

.infoUlContatti {
width: 100%;
}


	.infoContatti {
padding-left: 0px;
padding-right: 0px;
width: 100%;
}


	.accordionUl ul {
width: 93%!important;

}

	.loghetto {
width: 31%;
}

.blocco1 {
width: 43%;
background-position: 5px 10px;
}

.margineTopVerifiche {
margin-top: -28px;
width: 100%;
float: left;
}

.downloadIscrizioneVerifiche {
width: 91%;
}


	.pdfVerifiche {
width: 44%;
}


	.attrezzature {
width: 69%;
}

.interventi {
width: 30%;
}

.newsBoxLungoDesc {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 20px;
}

.immagineNews {
  width: 100%;
}


.elencoNewsNew  {
width: 100%;
padding: 0px;
}


	.scritteCorsi p {
	color: #5B6167;
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	}


	.bottoneElencoCorsi {
	width: 90%;
	font-size: 13px;
	}

	.clienti {
width: 100%!important;
margin-right: 0px;
margin-bottom: 40px!important;
}


.accordionNewsBox {
float: left;
width: 100%;
}

.confartigianato {
	width:auto;
}

.imgClienti {
width: auto;
float: left;
}

.imgRespClienti {
float: left;
text-align: left;
}



.team {
min-height: 266PX!important;
width: 25%!important;
}

.scritteTeam span {
color: #5d0c0e;
font-weight: 500;
font-size: 14px;
}

.scritteTeam p {
font-size: 12px;
line-height: 1.3;
margin-top: 0px;
padding: 6px;
}

.icoTeam {
width: 27px;
height: 27px;

}

.icoTeam.app {
background-size: 100%;
}

.icoTeam.Link {
background-size: 100%;
}

.icoTeam.Twet {
background-size: 100%;
}

.icoTeam.Face {
background-size: 100%;
}

.icoTeam.mailTeam{
	background-size: 100%;	}

	.immagineLogoSgs {
	width:100%;
	}

	.descrizioneAzienda {
	width: 71%;
	}


	.logoSgs {
	width: 27%;

	}

	.socialFooter {

  width: 50%;
}

	.contenitor {
	width: 600px;
	}
	#headerMenu .span4 {
	width: 60%;
	text-align: left;
	float: left;
	}

	#headerMenu .span8 {
	width: 40%;
	}

	#headerMenu {
	height: 103px;

	}
	.span3.serviziHome {
	width: 48%;

	}

	.span3.serviziHome.serviziUP {
	margin-bottom: 50px;

	}
	.span3.serviziHome.secondo {
	margin-right: 0px;
	}

	.span4.news {
	margin: 0px;
	width: 100%;
	}


	.footer .span4.news {
	margin-bottom: 30px;
	padding-bottom: 20px;
	}

	.footer .span4.news.last {
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

	.footer.bottom .span4.telVerde,.footer.bottom .span4.copy {
	width: 50%;
	margin: 0px;
	}

	.footer.bottom .span4.abc {
	width: 100%;
	margin: 0px;
	margin-top: 20px;
	padding-top: 20px;
	border-top:1px solid #68100e;
	}

	.footer .span4 .numVerdeFooter {

	padding: 20px 0px;
	padding-left: 46px;
	}
	.footer.bottom .span4.telVerde {
	text-align: right;
	}

	.span4.sidebarCorsi {
	float: right;
	width: 100%;
	}
	.CorsiInterni .span8 {
	width: 100%;
	padding: 0px;
	}
	.dettagliInterni {
	width: 48.3%;

}

	.dettagliInterni.link {
		width: 100%;
		padding-right: 30px;

	}

	.corsoSingolo {
		height: 170px;
	}

	.linkDettaglio {
		width: 100%;
		text-align: center;
	}
	.span4.sidebarCorsi {
		margin-top: 30px;
		padding-top: 30px;
		border-top:1px solid #B2B9BA;
	}
}

@media (max-width: 639px) and (min-width: 480px){


.dettaglioNovita p{
	font-size:14px!important;
	line-height: 35px!important;
}

.dettaglioNovita{
  height: 35px!important;
}

.buttonNovita {
background-size:35px!important;
height:35px!important;
}


.boxDownload {

  width: 100%;

}

	.ls-l {
		display: none;
	}


	.bottoniNuovi {
width: 82%!important;
}

	.blocco1 {
width: 91%;
background-position: 5px 10px;
}

.TitoliBandaRossa {
	font-size: 24px;
	line-height: 24px;
}

#sconto {
width: 100%;
}

	.loghetto {
width: 48%;
}





	.attrezzature {
width: 61%;
font-size: 14px;
}

.interventi {
width: 38%;
font-size: 14px;
}

.newsBoxLungoDesc {
  width: 100%;
  padding-right: 0px;
}

	.logoSgs {
width: 100%;
margin-right: 0px;
}


.descrizioneAzienda {
width: 100%;
}

.immagineLogoSgs {
width: auto;
}

	.contenitor {
	width: 420px;
	}
.corsoSingolo {
height: 229px;
}
.dettagliInterni {
width: 100%;
}

}

@media (max-width: 505px) {

	.alert_popup, .alert_popup_garanzia{
	  width: 300px!important;
	  margin-left: -150px!important;
	}
}

@media (max-width: 639px) {

.immagineDownload {
  float: left;
  width: 70px;
  padding-right: 0px;
  margin-right: 1px;
  height: 90px;
}

	.boxDownload {

  width: 100%;

}

	.CorsiInterni h3 {

  float: left;
  width: 100%;
}


	.CorsiInterni .span8 img {

  padding-right: 0px;
  width: 100%;

}


	.BoxProdotti {
  width: 100%;

  margin-right: 0px;
  }


.scritteCorsi.corsiRiconosciuti {
	height:auto!important;
}

.scritteCorsi.corsiRiconosciutiAzien {
	height: auto!important;
}
	.prefazioneServizi {
float: left;
width: 100%;
margin: 0 auto;
text-align: center;
}

.prefazioneServizi img {
float: none;
margin: 0 auto;
}

.prefazioneServizi h1 {
float: left;
width: 100%;
margin-top: 10px;
}


	.team.corsiNewElenco {
min-height: 377PX!important;
width: 100%!important;
}



	.areaDoc {
float: right;
}

.areaRiservata {
float: right;
}

.numVerde {
margin-right: 0px;
float: right;
/* margin-left: 1%; */
margin-right: 9px!important;
}

	.boxCertificati .logoSgs {
width: 33%;
margin-bottom: 20px;
}


	.boxCertificati .descrizioneAzienda {
width: 100%;
}

	.ls-l {
		display: none;
	}


	.downloadIscrizioneVerifiche {
width: 88%;
}

	.span5 {
width: 100%;
margin-right: 0px;
}




		.pdfVerifiche {
width: 93%;
margin-right: 0px;
}

.scritteCorsi p {

font-size: 15px;
line-height: 32px;
}


.bottoneElencoCorsi {
float: none;

width: 258px;




margin: 0 auto;
text-align: center;
font-size: 0.9em;
}

	.clienti {
width: 100%!important;
margin-right: 0px!important;
}

	.immTeam {
float: none;
width: 100%;
margin: 0 auto;
text-align: center;
}


	.imgTeamWidth {
width: auto;
}


	.team {
min-height: 377PX!important;
width: 100%!important;
}



	.TitoloPagina {
width: 100%;
}

.bricioleDiPane {
float: left;
}


#areeDisplay{
		display: none;
	}
	#areeMobile {
		display: block;
		width: 40%;
	}

	.grandezzaIpadSpan4 {
  width: 60%!important;
  float: left;
}

	#header .span4 {
		width: 50%;
	}

	#areeMobile .areaRiservata {
		background-image: url("../img/AreaRiservata.png");
		background-image: url("../img/AreaRiservata.svg"),none;
		width: 40px;
		height: 34px;
		padding: 0px;
		background-position: center;
	}


	#areeMobile .areaDoc {
		background-image: url("../img/areaDocMobile.png");
		background-image: url("../img/areaDocMobile.svg"),none;
		width: 40px;
		height: 34px;
		padding: 0px;
		background-position: center;
	}


	#areeMobile .numVerde {
		background-image: url("../img/numVerdeSmall.png");
		background-image: url("../img/numVerdeSmall.svg"),none;
		width: 40px;
		height: 34px;
		padding: 0px;
		background-position: center;
		margin-right: 0px;

	}

	.footer.bottom .span4.telVerde, .footer.bottom .span4.copy {
		width: 100%;
		margin: 0px;
		}

	.footer.bottom .span4.telVerde {
		text-align: left;
		margin-top: 20px;
		}

	.socialFooter {
  width: 100%;
  margin-top: 20px;
}

.contenitoreSocial {
  width: 100%;
  float: left;
}

	}

@media (max-width: 479px) and (min-width: 0px) {

.social-header{
	display: none;
}

.newsBox{
width:70%;
}

.grandezzaIpadSpan4 {
  width: 100%!important;
  float: left;

  text-align: center;
  padding-top: 10px;
}

#areeMobile {
  display: block;
  width: 100%;
  float: left;
}

a.lingua {
  float: none;





  text-align: center;
  margin: 0 auto;
  margin-top: 10px!important;
}

a.accediDepureco {


  width: 100%;
  float: left;
  text-align: center;
  margin-top: 10px;
}

#header {

  height: 70px;
}

#areeMobile {
  display: block;
  width: 100%;
  float: left;
}

#laboratorio ul li {
letter-spacing: 7px!important;
font-weight: 300!important;
line-height: 16px!important;
font-size: 12px!important;
}

	.bottoniNuovi {
width: 82%!important;
}

		.blocco1 {
width: 87%;
background-position: 5px 10px;
}

.modalitaCorso {
padding-left: 35px;
background-position: 0px;
}

	.TitoliBandaRossa {
		font-size: 18px;
	}
	.loghetto {
width: 100%;
margin-right: 0px;
}

	.tabellaVerficheResponsivo {
		display:block;
	}

	.tabellaVerfiche {
		display: none;
	}

.newsBoxLungoDesc {
  width: 100%;
  padding-right: 0px;
}


.corsoSingolo {
height: 229px;
background-image: none!important;
padding-left: 30px;
}

.CorsiInterni .span8 img {
	margin: 0 auto;
	display: inherit;
	margin-bottom: 30px;
	width: 50%;
	/* text-align: center; */
	float: none;

}

.CorsiInterni .titoloCorsoInterno {
width: 100%;
float: left;
text-align: left;}

.CorsiInterni .testoCorsoInterno {
  width: 100%;
  float: left;
  line-height: 22px!important;
}

.descrizioneProdottoInterno {

  float: left;
}

.descrizioneProdottoInterno2 {

  float: left;
}


.dettagliInterni {
width: 100%;
}
	.imgTeamWidth {
width: 100%;
}

		.logoSgs {
width: 100%;
margin-right: 0px;
}


.descrizioneAzienda {
width: 100%;
}

.immagineLogoSgs {
width: auto;
}

	.scrittePdf {

line-height: 1.5;
}

	.immaginePdf {
display: none;
}

	.scaricaPdf {
width: 100%;

}
	.contenitor {
	width: 300px;
	}

	#headerMenu .span4 {
		width: 50%;
	}

	#headerMenu .span4 {
		width: 100%;
		text-align: center;

	}

	#headerMenu .span8 {
		width: 100%;
	}

	#headerMenu {
height: 85px!important;
}


	.span3.serviziHome {
		width: 100%;
		margin: 0px;
		margin-bottom: 50px;


		}

	.span3.serviziHome p {
		text-align: center;
	}

}
@media (min-width: 960px) and (max-width: 1023px) {





}


@media (max-width: 959px) and (min-width: 769px) {
	#fullMenu li {
		margin: 0 6px;
	}
}



@media (min-width: 581px) and (max-width: 769px) {

	.dirittiRecesso {

margin-top: 20px;
}





}

@media (min-width: 321px) and (max-width: 580px) {



	.downloadIscrizioneVerifiche {
		width: 83%;
	}



}

@media  (max-width: 966px) {


	.hidden-xs {
		display: none !important;
	}




}

@media  (max-width: 320px) {

.blocco1 {
width: 100%;
padding: 0px;
padding-top: 20px;
padding-bottom: 20px;
margin: 0px;
border: none;
}




}

@media (min-width: 0px) and (max-width: 320px) {

.blocco1 {
width: 84%;
/* padding: 0px; */
/* padding-top: 20px; */
/* padding-bottom: 20px; */
/* margin: 0px; */
/* padding-left: 0px; */
/* padding-right: 0px; */
margin-bottom: 10px;
}

.scaricaPdf {
width: 93%;
}

.downloadIscrizioneVerifiche {
width: 82%;
}



}


@media (min-width: 0px) and (max-width: 769px) {

.span6.continua {
	width: 100%;
}

.tabdettaglio.iscrizioneOnline .span6 {
	width: 100%;
}

.tabdettaglio.iscrizioneOnline .span6.right {
	padding-left:0px;
}

.tabdettaglio.iscrizioneOnline .span6.left {
	padding-right:0px;
}


#headerMenu {
height: 52px;
}

#deviceCorsi {
	display: none;
}
#mobileCorsi {
	display: block;
	margin-top: 25px;

}

.CorsiInterni .titAccMobile {
	line-height: 32px;
}

.CorsiInterni .span8 .imgAcc {
	padding: 20px;
	padding-right: 0px;
}
.contenutoAccordion p {
	padding-right: 20px;
}

.downloadIscrizione {
width: 100%;
display: inline-block;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
float: none;
margin-bottom: 20px;
margin-top: 0px;
}
.accordionDettagli {
	float: left;
}

#compilaFormIscrizione{
	float: left;
}

#compilaFormIscrizione2{
	float: left;
}

#esame {
	width: 100%!important;
	padding: 20px!important;
	box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
line-height: 22px;
font-size: 0.9em;
}

#prezzoCorsoMobile {
	float: right;
	width: 68%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
}
.tabellaCosti {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.contenutoAcquistoCorso {
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.contenutoAccordion.acquistoCorsoAcc {

border: 1px solid #e6e6e6;
background: #fff;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border-top:none;
}

.pagMobile {
margin-top:20px;
padding-top:20px;
border-top:1px solid #e6e6e6;
}

.contenutoAccordion.acquistoCorsoAcc p{
	padding: 20px 0px;
}
.contenutoAccordion.acquistoCorsoAcc #informativa {
	padding: 0px;
	margin-bottom: 10px;
}

.accordionUl .infoUl {
	padding-left: 0px;
}

.accordionUl .infoUl li {
	margin-left: 0px;
}

.contenutoAccordion.acquistoCorsoAcc .paraFooter {
	padding: 2px 10px;
}
.span4.sidebarCorsi {
	margin-bottom: 50px;
}
}
@media (min-width: 482px) and (max-width: 640px) {
#prezzoCorsoMobile {
	float: right;
	width: 56%;
}

.btnHeader_configuratore{
	padding: 0 3px;
	font-size: 12px;
}

}

@media (min-width: 0px) and (max-width: 480px) {
#sconto {
width: 100%;
}
.span12 h3{
font-size: 16px;
}
.span12 h3.PagaSicuro {
font-size: 20px;
}
#cambioPag {
font-size: 14px;}
#prezzoCorsoMobile {
float: left;
width: 100%;
margin-top: 20px;
margin-bottom: 20px;
padding: 20px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.social-header{
width: 67%!important;
display: inline-block;
margin-left: 32px;
margin-top: 23px;
float: none!important;
}

.btnHeader_configuratore{
margin: 0 auto;
display: inline-block;
float: none;
text-align: center;
width: 100%;
}

.hidden-xs {
	display: none !important;
}

#header {
    height: 87px;
}

#mobileCorsi {
display: block;
margin-top: 25px;

}

.CorsiInterni .span8 .imgAcc {
padding:0px;
margin-top: 20px;
width: 30%;
margin-bottom: 10px;
}
.contenutoAccordion p {
	padding: 20px;
}
}
